Subject: CRL Compression and I-D ACTION:draft-ietf-pkix-rfc3280bis-02.txt

From: "Price, Bill" <[email-masked]>
Date: Thu, 9 Feb 2006 12:30:34 -0500

Some large CRLs when ZIP'ed are less than 40% of their uncompressed
size. I was wondering if any consideration was given to having 3280
encourage support for the compression of large CRLs for transmission
when they are retrieved through an HTTP URL. We monitored the
underlying http interaction supporting retrieval of CRLs of a few
popular products and did not find any http requests that had an
"Accept-Encoding: gzip" element.